.googleMap{position: relative;z-index: 1;}
.optionsMap{
    height: 67px;
    background: #0072ce;
}
.wrapperMap .mapoptionwrapper ul.maplist li.options:hover, .wrapperMap .mapoptionwrapper ul.maplist li.options.active{
    color: #96d6ce;
}
.wrapperMap .mapoptionwrapper ul.maplist li.options:active {
    color: #96d6ce;
}
#page_location .optionsMap{height: 36px; position: relative; z-index: 100;}

/* Maps Page */
	#map .gm-style-iw{ width: auto!important;}
	#map .gm-style-iw .marker-content { width:200px!important; padding: 5px; }
		#map .gm-style-iw h3 { margin-bottom: 5px; font-size:22px; color:#000000;}
		#map .gm-style-iw .marker-body { font-family: "futura-pt",Century Gothic,Arial,sans-serif; font-size:14px; font-weight: 300; }
/*GOOGLE MAPS*/
	#main-content #map #logocontrol + div { white-space:normal !important; /*this will force the copyright text on the bottom of the goolge map to wrap when the map container is too small*/ }
	#map_controls{ display: none; cursor: pointer; }
	#map_controls .pan { position: absolute; background: url("../images/map/map-controls.png") no-repeat 0 0; width: 56px; height: 52px; margin: 129px 0 0 31px; z-index: 10; }
	#page_map-directions #map_controls .pan {margin-top: 60px;}
		#map_controls .pan  .arrow{ position: absolute; width: 18px; height: 18px; }
		#map_controls .left { left: 0px; top: 15px; }
		#map_controls .right { left: 32px; top: 16px; }
		#map_controls .up { left: 16px; top: 0; }
		#map_controls .down { left: 16px; top: 32px; }
		#map_controls .center { left: 16px; top: 16px; }
	#map_controls .zoom{ position: absolute; width: 19px; height: 186px; margin: 222px 0 0 47px; background: url("../images/map/map-controls.png") no-repeat 0 -60px; z-index: 10; }
	#page_map-directions #map_controls .zoom{margin-top: 153px;}
		#map_controls .button, #map_controls .selector, #map_controls .bar{ position: absolute; width: 20px; left: 0; }
		#map_controls .button{ height: 18px; }
		#map_controls .selector{ background: url("../images/map/map-controls.png") no-repeat 0 -256px; height: 10px; z-index: 11; top: 66px; }
		#map_controls .bar{ height: 146px;top: 18px;}
		#map_controls .zoom-out{left: 0;top: 164px;}
	#map_controls .view_buttons{position: absolute;right: 75px;bottom: 31px;display: inline;z-index: 10;}
		#map_controls button{float: left;width: 67px;height: 25px;cursor: pointer;color: #eeecdd;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 10px;text-align: center;text-transform: uppercase;border:0 none;}
		#map_controls button.map{background-position:-215px 0;}
		#map_controls button.satellite{margin-left: 3px;background-position: -285px 0;}
	#show-markers{
            display: none;
            position: absolute;bottom: 31px;right: 215px;width: 212px;height: 25px;z-index: 3;overflow: hidden;border: 0 none;}
	#page_map-directions #show-markers{right: 168px;}
		#markers { width: 100%; height: 100%; display: block; text-align: center; }
			#markers a{ display: block; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 10px; color: #eeecdd; text-transform: uppercase; text-decoration: none; padding: 6px 0 5px 18px; cursor: pointer;}
			#markers a.hideMarker { display: none; }
			.msie8 #map_controls button { font-weight: 400; }
			/*END GOOGLE MAPS*/

	#page_location .googleMap{padding-top:75px; height:447px;}
	.show-categories.mapOpen .mapTitleTextClose {
		display: block;
	}
	.show-categories .mapTitleTextClose {
		display: none;
	}
	.show-categories.mapOpen .mapTitleText {
		display: none;
	}
	.show-categories .mapTitleText {
		display: block;
	}
	#page_directions .wrapperMap .show-categories > p {
		padding: 18px 25px 20px 65px;
	}
	.maplegend{text-align:center; font-size:14px; font-weight:400; color:#fff; line-height:31px; text-transform:uppercase; position:relative; display:inline-block; width:100%;}
	
	.maplegend span{
		display:inline-block;
		padding:0 5px;
		line-height:12px;
	}
	.marker-body a{
		text-decoration:underline;
	}
	.maplegend span a{
		color:#ffffff;
		text-decoration:underline;
	}
	
	.maplegend span a:hover{
		color:#6bcaba;
	}

	.maplegend span.downloadMap{
		border-left:#ffffff solid 1px;
		padding:0;
	}
	
	.mapoptionwrapper ul.maplist li.options{
		line-height:32px;
	}
@media only screen and (max-width: 767px){
	#map_controls .pan{display:none;}
	#map_controls .zoom{height: 55px; width: 28px; margin: 45px 0 0 18px; background: none; }
	#map_controls .zoom .zoom-in.button{height: 28px; width: 28px;}
	#map_controls .zoom .zoom-out.button{height: 28px;width: 28px;top: 27px;}
	#map_controls .zoom .zoom-bar{display: none;}
	#map_controls .view_buttons{display:none;}
	#show-markers{display:none;}
	#page_location .googleMap{height:264px;}
        #main_visual .option-dine {
            margin-left: 78px;
        }
		#main_visual .option-dine, #main_visual .option-shopping{margin-left:0; margin-right:0;}
		#map .gm-style-iw h3 { font-size:18px; color:#000000;}
		#map .gm-style-iw .marker-body { font-family: "futura-pt",Century Gothic,Arial,sans-serif; font-size:12px; font-weight: 300; }
}
/********************************************MAP OPTIONS************************************************/
.mapoptionwrapper{padding-top:19px;}
#page_location .mapoptionwrapper{padding-top:16px;}
.mapoptionwrapper ul.maplist {
    display: block;
    list-style-type: none;
    padding: 0;
}
.mapoptionwrapper ul.maplist li.options{
	float:left;
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	color:#fff;
	line-height:31px;
	cursor: pointer;
	text-transform: uppercase;
}
.mapoptionwrapper ul.maplist li.options span.icons{
	background:url(../images/sprites.png) no-repeat left center;
	min-width:30px;
	min-height:30px;
	float: left;
	margin-right: 5px;
}
.mapoptionwrapper ul.maplist li.option-play span.icons{
	background-position: 0 0;
}
.mapoptionwrapper ul.maplist li.option-relax span.icons{
	background-position: 0 -28px;
}
.mapoptionwrapper ul.maplist li.option-dine span.icons{
	background-position:0 -57px;
}
.mapoptionwrapper ul.maplist li.option-recreation span.icons{
	background-position: 0 -88px;
	margin-top: 3px;
}
.mapoptionwrapper ul.maplist li.option-shopping span.icons{
	background-position: 0 -114px;
}
.optionsMap .fullmapbutton{
	display:block;
}

.mapoptionwrapper ul.maplist li.option-play:hover span.icons,
.mapoptionwrapper ul.maplist li.option-play.active span.icons{
	background-position: 0 0;
}

.mapoptionwrapper ul.maplist li.option-relax:hover span.icons,
.mapoptionwrapper ul.maplist li.option-relax.active span.icons{
	background-position: -29px -28px;
}

.mapoptionwrapper ul.maplist li.option-dine:hover span.icons,
.mapoptionwrapper ul.maplist li.option-dine.active span.icons{
	background-position:-29px -57px;
}

.mapoptionwrapper ul.maplist li.option-recreation:hover span.icons,
.mapoptionwrapper ul.maplist li.option-recreation.active span.icons{
	background-position: -29px -88px;
}

.mapoptionwrapper ul.maplist li.option-shopping:hover span.icons,
.mapoptionwrapper ul.maplist li.option-shopping.active span.icons{
	background-position: -29px -114px;
}

/*.mapoptionwrapper ul.maplist li.option-play:hover span.icons,
.mapoptionwrapper ul.maplist li.option-play.active span.icons,
.mapoptionwrapper ul.maplist li.option-relax:hover span.icons,
.mapoptionwrapper ul.maplist li.option-relax.active span.icons,
.mapoptionwrapper ul.maplist li.option-dine:hover span.icons,
.mapoptionwrapper ul.maplist li.option-dine.active span.icons,
.mapoptionwrapper ul.maplist li.option-recreation:hover span.icons,
.mapoptionwrapper ul.maplist li.option-recreation.active span.icons,
.mapoptionwrapper ul.maplist li.option-shopping:hover span.icons,
.mapoptionwrapper ul.maplist li.option-shopping.active span.icons{
	opacity: 0.5;
	filter: alpha(opacity=50);
}*/
/********************************************END MAP OPTIONS************************************************/
.fullScreen#mapContainer{position:fixed!important; overflow:hidden; top:0; background:#FFF; width:100%; height:100%!important; z-index:990;}
#mapContainer.fullScreen .optionsMap{position:absolute; top:0px; width:100%; z-index:1005;}
#mapContainer.fullScreen .googleMap{position:absolute; bottom:0px; width:100%; height: calc(100% - 67px);z-index:1000;}
#mapContainer #fullScreenWrapperClose{display:none;}
#mapContainer.fullScreen #fullScreenWrapper{display:none;}
#mapContainer.fullScreen #fullScreenWrapperClose{display:block;}
@media only screen and (max-width: 959px){

	#page_location .optionsMap{height: 33px;}

	.mapoptionwrapper ul.maplist li.options{
	  /*background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll left center;*/
            font-size: 15px;
            line-height: 27px;
            margin: 0 5px;
            min-height: 23px;
            min-width: 30px;
            padding: 0;
	}
.mapoptionwrapper ul.maplist li.option-stay{background-position: -4px -4px;}
.mapoptionwrapper ul.maplist li.option-nightlife{background-position: 0px -40px;}
.mapoptionwrapper ul.maplist li.option-relax{background-position: -5px -75px;}
.mapoptionwrapper ul.maplist li.option-dine{background-position: 0px -113px;}
.mapoptionwrapper ul.maplist li.option-recreation{background-position: -2px -147px;}
.mapoptionwrapper ul.maplist li.option-shopping{background-position: 0px -186px;}
}
.mapoptionwrapper {
    padding-top:22px; 
}
.optionsMap{height: 94px;}
@media only screen and (max-width: 767px){
	.optionsMap{height: 67px;}
	#page_location .optionsMap{height: 68px;}
	.mapoptionwrapper{opacity:0;}
	.optionsMap.open .mapoptionwrapper{display:block; opacity:1;}
	.optionsMap.open{
		height:auto;
		padding-bottom:20px;
	}
	.optionsMap .fullmapbutton{
	display:block;
	width:266px;
	height:47px;
	margin:0 auto;
	padding:17px 0 0;

	}
	.optionsMap .fullmapbutton a{
	width:224px;
	height:47px;
	display:block;
	font-family: TradeGothicLTStd-Extended;
	font-weight: 400;
	font-size:9px;
	color:#fff;
	margin:0;
	padding:0 0 0 42px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
	letter-spacing:3px;
	line-height:51px;s
	}
	
	.maplegend span.downloadMap{
		display:none;
	}
	
	.maplegend span{
		margin-top:50px;
	}
	
	.mapoptionwrapper ul.maplist li.options{
		margin-top:10px !important;
	}
	
	#main_visual .mapoptionwrapper ul.maplist{
		padding-left:10px;
	}

}
@media only screen and (min-width: 48em) {
    .mapoptionwrapper ul.maplist {
        display: block;
        list-style-type: none;
        margin: 0 auto;
        padding: 0;
        width:580px; width:670px;
    }
    .wrapperMap .mapoptionwrapper ul.maplist li.options {
        margin-left: 0;
        margin-right: 45px;
    }
    .option-shopping.options {
        margin-right: 0 !important;
    }
    .fullScreenWrapper.show{
		color: #fff;
		float: left;
		font-size: 16px;
		font-weight: 400;
		line-height: 31px;
		margin-left: 50px;
		text-transform: uppercase;
		cursor: pointer;
    }
}
@media only screen and (min-width: 64.125em) {
    .mapoptionwrapper ul.maplist {
        max-width:915px;
        width: 98%;
    }
    .mapoptionwrapper .fullScreenWrapper .fullScreenFig{
    	background: url("../../main/images/mapzoomicon.png") no-repeat;
    	float: right;
		height: 30px;
		margin: 0 10px;
		width: 30px;
		cursor: pointer;
    }
    .mapoptionwrapper .fullScreenClose{
    	float: left;
    	margin: 5px 0 0 90px;
    	text-transform: uppercase;
    	color: #fff;
    	font-size: 16px;
    }
    .mapoptionwrapper .fullScreenWrapper .closeFig{
    	background: url("../../main/images/closemap.png") no-repeat 0 0 ;
    	float: right;
		height: 39px;
		margin: -7px 10px 0;
		width: 39px;
		cursor: pointer;
    }
    .mapoptionwrapper .fullScreenWrapper:hover .fullScreenFig{background: url("../../main/images/mapfullon.png") no-repeat 0 0 ;}
    .mapoptionwrapper .fullScreenWrapper:hover .closeFig{background: url("../../main/images/closemapon.png") no-repeat 0 0 ;}
    
	.fullScreenWrapper.show:hover{
		color:#96d6ce;
	}
    .wrapperMap .mapoptionwrapper ul.maplist li.options {
        margin-right: 109px;
    }
    .optionsMap {
        height: 94px;
    }
    .mapoptionwrapper {
        padding-top: 34px; padding-top:10px ;
    }
	.maplegend{padding-bottom:5px; font-size:16px;}
    .mapoptionwrapper ul.maplist li.options {
        font-size: 17px;
    }
    .mapoptionwrapper ul.maplist li.option-recreation{background-position: -2px -146px;}
    .mapoptionwrapper ul.maplist li.option-shopping{background-position: 0px -184px;}
    #mapContainer.fullScreen .googleMap{height: calc(100% - 94px);}
}